<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>les acteurs de la finance - loic jaouen 2019</title>

		<link rel="stylesheet" href="css/own.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/night.css">
		<link rel="stylesheet" href="css/own.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/zenburn.css">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section>
					<h1>
						Les acteurs de la Finance
					</h1>

					<p>
						Loïc Jaouen
					</p>
					<p>
					cis.io
					</p>
					<p>
					Consultanat en ingénierie financière
					</p>
				</section>
				<section>Division du Travail, l'échange et l'économie
					<section>
						<!--
						<span style="display: inline-block;" class="fragment fade-right">fade-right, </span>
						<span style="display: inline-block;" class="fragment fade-up">up, </span>
					-->

						<p class="fragment fade-left" data-fragment-index="1">
							<i class="icon fas fa-user"></i>
							<i class="icon fas fa-users"></i>
							<i class="icon fas fa-user-injured"></i>
							<i class="icon fas fa-user-secret"></i>
							<i class="icon fas fa-user-tie"></i>
							<i class="icon fas fa-user-graduate"></i>
							<i class="icon fas fa-user-astraunaut"></i>
							<i class="icon fab fa-reddit-alien"></i>
							<i class="icon fas fa-robot"></i>
						</p>
						<p class="fragment fade-right" data-fragment-index="2">
							<i class="icon fas fa-wrench"></i>
							<i class="icon fas fa-ambulance"></i>
							<i class="icon fas fa-stethoscope"></i>
							<i class="icon fas fa-microscope"></i>
							<i class="icon fas fa-theater-masks"></i>
							<i class="icon fas fa-desktop"></i>
							<i class="icon fas fa-gas-pump"></i>
							<i class="icon fas fa-user-astraunaut"></i>
							<i class="icon fas fa-user-astraunaut"></i>
							<i class="icon fas fa-space-shuttle"></i>
						</p>
						<p class="fragment fade-in grow" data-fragment-index="3">
							<br>
							<i class="icon-big fas fa-tshirt"></i>
						</p>
					</section>
					<section>
						<img src="media/image/cloud-no-link.png" alt="population" width="50%">
					</section>
					<section>
						<img src="media/image/cloud-with-links.png" alt="population" width="50%">
					</section>
					<section data-markdown>
						<textarea data-template>
							- Nous sommes tous des ouvriers qualifiés et nous nous spécialisons dans une production précise.

							- De ce fait, n'importe quel objet de notre quotidien nous lie à l'ensemble de la société.

							- Une veste en laine nécessite la coopération de tisseurs, fileurs, bergers, forgerons, etc. (Adam Smith, Recherches sur la nature et les causes de la richesse des nations, [Livre 1, chapitre 1](https://fr.wikisource.org/wiki/Recherches_sur_la_nature_et_les_causes_de_la_richesse_des_nations/Livre_1/1), 1776.)

							- L'échange des biens et des services doit être organisée, c'est l'économie.

							- Le monde occidental a choisi l'économie de marché, alternatives: les économies de [subsistance](https://fr.wikipedia.org/wiki/%C3%89conomie_de_subsistance), d'[abondance](https://www.worldcat.org/title/age-de-pierre-age-dabondance-leconomie-des-societes-primitives/oclc/981911956), de [don](https://fr.wikipedia.org/wiki/Essai_sur_le_don).

						</textarea>
					</section>
				</section>


				<section>La monnaie
					<section>
						<img src="media/image/cloud-with-links.png" alt="échanges" width="50%">
					</section>
					<section>
						<img src="media/image/cloud-with-links-franc.png" alt="franc" width="50%">
					</section>

					<section>
						<p class="fragment fade-up">
							<img src="media/image/Aristoteles.png" alt="Aristote" width="20%">
						</p>

						<p class="fragment fade-in">
							<i class="icon fas fa-money-bill-alt"></i>
							&nbsp;
							<i class="icon fas fa-piggy-bank"></i>
							&nbsp;
							<i class="icon fas fa-book"></i>
						</p>
					</section>

					<section>

						<p class="fragment fade-in">
							<i class="icon fas fa-hammer"></i>
							&nbsp;
							<i class="icon fas fa-shopping-cart"></i>
							&nbsp;
							<i class="icon fas fa-unlock-alt"></i>
						</p>

						<p class="fragment fade-in">
							<i class="icon far fa-gem"></i>
							&nbsp;
							<i class="icon fas fa-money-bill-alt"></i>
							&nbsp;
							<i class="icon fas fa-file-invoice-dollar"></i>
							&nbsp;
							<i class="icon fas fa-comment-dollar"></i>
							&nbsp;
							<i class="icon fas fa-user-graduate"></i>
						</p>

						<p class="fragment fade-in">
							<i class="icon fas fa-industry"></i>
						</p>

						<p class="fragment fade-in">
							<i class="icon fas fa-percent"></i>
							&nbsp;
							<i class="icon fas fa-calculator"></i>
							&nbsp;
							<i class="icon fas fa-chart-line"></i>
							&nbsp;
							<i class="icon fas fa-credit-card"></i>
						</p>

					</section>

					<section data-markdown>
						<textarea data-template>
L'économie de marché utilise un moyen de médiation de l'échange: la monnaie.

D'après Aristote (-350), la monnaie est à la fois:

- intermédiaire des échanges
- réserve de valeur : au lieu de vendre ma maison quand j'ai besoin d'argent, je peux la vendre maintenant et garder l'argent en attendant d'en avoir besoin
- unité de compte : pour tenir une comptabilité, j'estime la valeur de ma maison, de ma voiture, exprimée en unité de monnaie et je peux les additionner.
						</textarea>
					</section>

					<section data-markdown>
						<textarea data-template>
La monnaie doit donc être émise, normalisée, garantie, stockée, comptée.
Il faut pour cela:
- des centrales d'émission,
- des échanges,
- des coffres et des banques.

Et une élite capable de comprendre ces chiffres et les manipuler de bonne foi.

Des monnaies locales sont émises par des orfèvres, des seigneurs, des marchants ou des entreprises (US wooden nickel, company script).

La monnaie est déjà une abstraction (même quand elle est ancrée sur une valeur comme l'or ou l'argent).
						</textarea>
					</section>

					<section data-markdown>
						<textarea data-template>
Facilitant les échanges, elle exige sa propre mutation pour s'adapter à l'évolution des échanges.

La monnaie passe de pure valeur pour n'être plus qu'une représentation de cette valeur (l'argent n'est plus qu'un synonyme mal choisi).

Enfin elle devient monnaie fiduciaire, un pur contrat basé sur la confiance en la centrale émettrice  (1936, fin de la convertibilité du dollar en or).
						</textarea>
					</section>

				</section>

				<section>
					Financement
					<br>
					<section>

						<p class="fragment fade-right" data-fragment-index="1">
							<br>
							<i class="icon far fa-money-bill-alt"></i>
							<i class="icon far fa-money-bill-alt"></i>
							<i class="icon far fa-money-bill-alt"></i>
							<i class="icon far fa-money-bill-alt"></i>
							<br>
							<i class="icon fas fa-arrow-down"></i>
						</p>

						<i class="icon fas fa-piggy-bank" style="font-size: 3em"></i>

						<p class="fragment fade-right" data-fragment-index="2">
							<i class="icon fas fa-anchor"></i>
							<i class="icon fas fa-globe-americas"></i>
							<i class="icon far fa-lightbulb"></i>
						</p>

						<p class="fragment fade-up" data-fragment-index="3">
							<i class="icon far fa-clock fa-spin"></i>
						</p>

						<p class="fragment fade-up" data-fragment-index="4">
							<i class="icon far fa-money-bill-alt"></i>
							<i class="icon far fa-money-bill-alt"></i>
							<i class="icon far fa-money-bill-alt"></i>
							<i class="icon far fa-money-bill-alt"></i>
						</p>

						<p class="fragment fade-up" data-fragment-index="4">
							<span class="fragment">
								<i class="icon far fa-money-bill-alt"></i>
								<i class="icon far fa-money-bill-alt"></i>
							</span>
							<span class="fragment">
								<i class="icon far fa-money-bill-alt"></i>
								<i class="icon far fa-money-bill-alt"></i>
							</span>
						</p>

						<p class="fragment fade-up">
							<i class="icon fas fa-arrow-down"></i>
							<br>
							<i class="icon-big fas fa-user-graduate">&nbsp;</i>
							<i class="icon fas fa-calculator"></i>
							<i class="icon fas fa-percent"></i>
							<i class="icon fas fa-industry"></i>
							<i class="icon fas fa-chart-line"></i>
						</p>

					</section>

					<section data-markdown>
						<textarea data-template>
- La monnaie étant une réserve de valeur, on peut en différer son échange, thésauriser.

- Cette réserve peut être utilisée pour financer les entreprises d'acteurs ayant à défaut d'argent, la connaissance, l'idée ou le courage.

- On prête donc en fixant un terme pour le remboursement ou le partage des gains.
						</textarea>
					</section>

					<section data-markdown>
						<textarea data-template>
Exemples de financement au XVème siècle:
  - Louis de Santangel, trésorier d'Isabelle de Castille, intervient pour financer Christophe Colomb.
  - Jacques Coeur fait fortune en gérant un bureaux de change, couvrant l'escroquerie en faisant courir le bruit de la découverte de la pierre philosophale, utilise cet argent pour financer bateaux et commerce international, rachète des seigneuries, des mines, prête au roi pour ses guerres, devient argentier du royaume, applique des principes de statistique et de comptabilité, mesure la population, calcul l'impôt le plus juste.
						</textarea>
					</section>

				</section> <!-- financement -->

				<section>Création monétaire

					<!-- on passe de la monnaie frappée à la banque centrale et un taux d'intérêt -->
					<section>

						<p>
							<span style="display: inline-block;" class="fragment fade-right">
								<i class="icon fas fa-hammer icon-big">&nbsp;</i>
							</span>
							<span style="display: inline-block;">
								<i class="icon fas fa-coins icon-big">&nbsp;</i>
							</span>
							<span style="display: inline-block;" class="fragment fade-left">
								<i class="icon fas fa-chart-line icon-big"></i>
							</span>
						</p>

						<br>
						<br>

						<!-- on crée une monnaie qu'on prête -->
						<p class="fragment fade-up">
							<i class="icon fas fa-hand-holding-usd  icon-big"></i>
						</p>

					</section>

					<!-- pomme -->
					<section>
						<!-- 2 francs = 1 pomme => 1 franc = 1 pomme -->
						<p class="fragment fade-up" data-fragment-index="1">
							<i class="icon far fa-money-bill-alt">&nbsp;</i>
							<i class="icon far fa-money-bill-alt">&nbsp;</i>
						</p>
						<p class="fragment fade-up" data-fragment-index="1">
							<i class="icon fas fa-apple-alt">&nbsp;</i>
						  <span class="fragment fade-up" data-fragment-index="2">
							  <i class="icon fas fa-apple-alt"></i>
						  </span>
						</p>
					</section>

				  <section>
						<!-- avec propriétaires : 2 francs = 1 pomme => 1 franc = 1 pomme : aller -->
						<p>
							<i class="icon fas fa-user-tie">&nbsp;</i>
							<span class="fragment fade-out" data-fragment-index="1">
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
							</span>
						</p>
						<p>
							<i class="icon fas fa-user-graduate">&nbsp;</i>
							<span class="fragment fade-in-then-out" data-fragment-index="1">
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
							</span>
							<span class="fragment fade-in" data-fragment-index="2">
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
							<span class="fragment fade-in" data-fragment-index="3">
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
						</p>
						<p>
							<i class="icon fas fa-user-md">&nbsp;</i>
							<span class="fragment fade-out" data-fragment-index="2">
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
							<span class="fragment fade-in" data-fragment-index="2">
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
							</span>
						</p>
					</section> <!-- section pommes aller -->

					<section>
						<!-- avec propriétaires : 2 francs = 1 pomme => 1 franc = 1 pomme : retour -->
						<p>
							<i class="icon fas fa-user-tie">&nbsp;</i>
							<span class="fragment fade-in" data-fragment-index="2">
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
							</span>
						</p>
						<p>
							<i class="icon fas fa-user-graduate">&nbsp;</i>
							<span class="fragment fade-in-then-out" data-fragment-index="1">
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
							</span>
							<span class="fragment fade-out" data-fragment-index="1">
								<i class="icon fas fa-apple-alt">&nbsp;</i>
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
						</p>
						<p>
							<i class="icon fas fa-user-md">&nbsp;</i>
							<span class="fragment fade-in" data-fragment-index="1">
								<i class="icon fas fa-apple-alt">&nbsp;</i>
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
							<span class="fragment fade-out" data-fragment-index="1">
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
							</span>
						</p>
					</section> <!-- section pommes retour -->

				  <section>
						<!-- pommes création monétaire aller -->
						<p>
							<i class="icon fas fa-user-tie">&nbsp;</i>
							<span>
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
							</span>
							<span class="fragment fade-in-then-out" data-fragment-index="1">
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
							</span>
						</p>
						<p>
							<i class="icon fas fa-user-graduate">&nbsp;</i>
							<span class="fragment fade-in-then-out" data-fragment-index="2">
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
							</span>
							<span class="fragment fade-in" data-fragment-index="3">
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
							<span class="fragment fade-in" data-fragment-index="4">
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
						</p>
						<p>
							<i class="icon fas fa-user-md">&nbsp;</i>
							<span class="fragment fade-out" data-fragment-index="3">
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
							<span class="fragment fade-in" data-fragment-index="3">
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
							</span>
						</p>
					</section> <!-- section pommes création monétaire aller -->

				  <section>
						<!-- pomme : création monétaire, retour -->
						<p>
							<i class="icon fas fa-user-tie">&nbsp;</i>
							<span>
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
							</span>
							<span class="fragment fade-in" data-fragment-index="2">
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
							</span>
						</p>
						<p>
							<i class="icon fas fa-user-graduate">&nbsp;</i>
							<span class="fragment fade-in-then-out" data-fragment-index="1">
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
							</span>
							<span class="fragment fade-out" data-fragment-index="1">
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
							<span>
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
						</p>
						<p>
							<i class="icon fas fa-user-md">&nbsp;</i>
							<span class="fragment fade-in" data-fragment-index="1">
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
							<span class="fragment fade-out" data-fragment-index="1">
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
								<i class="icon far fa-money-bill-alt icon-green">&nbsp;</i>
							</span>
						</p>
					</section> <!-- section pommes aller -->

					<section data-markdown>
Notre système actuel est le fruit d'une histoire chaotique, celle de la monnaie, qui sort des mines pour financer des guerres et des rançons, c'est une suite d'escroqueries et de faillites, de révoltes de crises, de législations et d'idéologies.

Mais actuellement, on crée la monnaie que l'on prête, sous la supervision d'une instance centrale qui fixe le taux d'intérêt du prêt.
					</section>

					<section data-markdown>
- dans un monde limité à deux francs et une pomme, une pomme vaut deux francs.
- si on ajoute une pomme, une pomme vaut un franc
					</section>

					<section data-markdown>
- on distribue les deux francs à un banquier
- les idées à Paul
- une pomme à un médecin

Le banquier prête les deux francs à Paul, qui achète la pomme, plante les graines, fais poussier un pommier et obtient deux pommes.<br>
Paul vend ses deux pommes au médecin pour récupérer les deux francs qu'il rend au banquier. <br>
Le seul à s'être enrichi est le médecin qui avait l'argent quand la valeur a été créée.
					</section>
					<section data-markdown>
Si le banquier crée les deux francs en fonction de la valeur crée, on assure la stabilité des prix et la richesse est répartie.
					</section>

						</section> <!-- Création monétaire -->

				<section>Finance financière
					<section> <!-- future -->
						<p>
							<span>
								<i class="icon fas fa-seedling"></i>
								<i class="icon far fa-clock">&nbsp;</i>
								<i class="icon fas fa-apple-alt">&nbsp;</i>
							</span>
						<p>
							<span class="fragment fade-in">
								<i class="icon far fa-money-bill-alt">&nbsp;</i>
							<span>
						</p>
						<p>
							<span class="fragment fade-in">
								<i class="icon far fa-sun"></i>
								<i class="icon fas fa-cloud-showers-heavy"></i>
								<i class="icon far fa-snowflake"></i>
							</span>
						</p>
						<p>
							<span class="fragment fade-in">
							<i class="icon fas fa-chart-line fa-spin"></i>
							</span>
						</p>
						<p>
							<span class="fragment fade-in">
								<i class="icon fas fa-file-invoice-dollar"></i>
							</span>
						</p>
					</section> <!-- future -->

					<section> <!-- marché de produits dérivés -->
						<p>
							<span>
								<i class="icon far fa-snowflake"></i>
								<i class="icon far fa-clock"></i>
								<i class="icon fas fa-dollar-sign"></i>
								<i class="icon fas fa-gas-pump"></i>
								<i class="icon fas fa-industry"></i>
							</span>
						</p>
						<p>
							<span class="fragment fade-in">
								<i class="icon fas fa-file-invoice-dollar"></i>
							</span>
						</p>
						<p>
							<span class="fragment fade-in">
								<i class="icon fas fa-chart-line"></i>
							</span>
						</p>
						<p>
							<span class="fragment fade-in">
								<i class="icon fas fa-university"></i>
							</span>
						</p>
						<p>
							<span class="fragment fade-in">
								<i class="icon fas fa-file-invoice-dollar"></i>
							</span>
							<span class="fragment fade-in">
								<i class="icon fas fa-file-invoice-dollar fa-2x"></i>
							</span>
							<span class="fragment fade-in">
								<i class="icon fas fa-file-invoice-dollar fa-3x"></i>
							</span>
							<span class="fragment fade-in">
								<i class="icon fas fa-file-invoice-dollar fa-5x"></i>
							</span>
							<span class="fragment fade-in">
								<i class="icon fas fa-file-invoice-dollar fa-7x"></i>
							</span>
						</p>
					</section> <!-- marché de produits dérivés -->

					<section> <!-- acteurs -->
						<span class="fragment fade-out" data-fragment-index="2">
							<i class="icon fas fa-user-graduate">&nbsp;</i>
						</span>
						<span class="fragment fade-in" data-fragment-index="2">
							<i class="icon fas fa-university"></i>
						</span>
						<span class="fragment fade-in" data-fragment-index="3">
							<i class="icon fas fa-angle-left"></i>
						</span>
						<span class="fragment fade-in" data-fragment-index="4">
							<i class="icon fas fa-angle-right"></i>
						</span>
						<span class="fragment fade-in" data-fragment-index="3">
							<i class="icon fas fa-industry"></i>
						</span>
					</section>

					<section data-markdown>
La richesse vient d'une création de valeur qui vient avec le temps mais est soumis à des aléas divers.
<br>
- pour se prémunir d'un risque, on a inventé le marché à terme (promesse de vente à une date future, dès l'antiquité pour l'huile d'olive)
- ce nouveau contrat est basé sur le bien sous-jacent, c'est un produit dérivé
- il s'est crée toute sorte de produits dérivés dépendant de toutes sortes de sous-jacents, y compris des produits dérivés
- ce contrat ayant lui même une valeur, il s'est échangé et un marché s'est créé
					</section>

					<section data-markdown>
- ces produits dérivés s'échangent sur les mêmes marchés et contre la même monnaie
- il n'y a plus de séparation des sous-jacents ou de termes (on peut vendre de l'immobilier pour acheter du blé ou des taux d'intérêts, vendre un contrat à 6 mois contre un contrat à 3 mois)
- ce marché a énormément grossi (depuis 1990)
					</section>

					<section data-markdown>
- la conception de ces produits dérivés est l'oeuvre d'analystes financiers (analyse quantitative, basée sur des modèles probabilistiques, quants)
- les banques d'investissement se chargent de mettre en place les produits et leurs échanges
- les grandes entreprises émettent des titres pour se financer ou titriser leurs avoirs
- les limites entre les acteurs financiers et les entreprises disparaissent
					</section>

				</section> <!-- Création monétaire -->

				<section>Intermédiaires
					<section data-markdown>
- [cas simple](actors-simple.html)
- [banques de dépôt](actors-simple-national.html)
- [la liquidation internationale](actors-simple-international.html)
- [courtier](actors-broker.html)
- [courtier principal](actors-primebroker.html)
					</section>


				</section> <!-- Intermédiaires -->



			</div>
		</div>

		<script src="lib/js/head.min.js"></script>
		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } }
				]
			});
		</script>
	</body>
</html>
